Subject: small CHIRAL molecules - examples

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zuerich (Zentrum))
Date: Tue, 26 Mar 1996 13:34:58 +0200

Dear fellow CCLers,

just wanted to address your knowledge
of small CHIRAL (no plane of symmetry
or center of inversion) molecules.
Trust you should know a lot!

My knowledge of examples of small
CHIRAL molecules is quite limited
(I'm a theor. physicist):
I am aware of H_2 O_2, S_2 H_2,
N_2 O_4, some twisted geometries of
hydrocarbons like C_2 H_2, C_2 H_4, C_2 H_6, 
etc. only.

I wondered if you might have given
more examples of such molecules,
I am pretty sure there are lots of them.

Desired stuff is that a molecule
is not only CHIRAL (or has CHIRAL geometry in
some of electronic states)
but also that it is relatively stable,
has volatile phase (i.e. it is in principle
suitable for spectroscopy). I look
for small molecules - then ab initio calculations 
on them are, in principle, more reliable.
Lastly, references (fresh ones to trace work back)
on the molecule-example would be most welcome.

As I hope that the integral knowledge
of the CCL community on the subject is vast, 
I am prepared to post a comprehensive summary 
of your responses.

With kind regards,
Ayaz Bakasov.
----------------------
Lab. fuer Phys. Chemie
ETH-Zuerich (Zentrum)
CH-8092 Zuerich
Switzerland
----------------------
Phone: 0041-1-6327918
FAX:   0041-1-6321021